/* Please see https://appsemble.app/en/docs/03-guide/theming#custom-styling */

/* Applies a more consistent app with regardless of screen size */
main {
  margin: 0;
  padding-left: 0.8125rem;
  padding-right: 0.8125rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 480px;
  flex-basis: 100%;
}
